PHP Centeri avaleht Skriptikogu Küsimuste-vastuste leht Teadete vaatamine ja saatmine Foorum - koht küsimiseks Otsingumootor Siit saad infot meie kohta

Kasutajanimi:  
  Parool: 
  Registreeri!   Unustasid salasõna?

 Skriptid (427) 

 Bannerisüsteemid
 E-kaardid
 E-maili saatmine
 E-poed
 Failihaldus
 Flash ja PHP
 Foorumid
 Jututoad
 Kalendrid
 Kalkulaatorid
 Kellad
 Klikilugejad
 Kommentaarid
 Külalisteraamatud
 Küsitlused
 Lehe turvamine
 Lingikogud
 Mängud
 Otsingusüsteemid
 Pildid ja PHP
 Shoutboxid
 Sisuhaldussüsteemid
 Statistika
 Suunamine
 Templeidisüsteemid
 Testid
 Uudised
 Uudistelistid
 Varia


 Otsing 

 

 Utiliidid 

 Kes on kus
 Kasutajate info
 Küsitlused
 PHP manuaal
 Õpetused
 Jututuba
 Lingikogu
 Lemmikskriptid


Tagasi kommenteeritava juurde

Suurepärane22.03.2007 14:54 nene poolt
Sellist skripti ma PHPC-s tõtt-öelda ei oodanud.

võiks hoiatada selgemalt, et php 517.02.2007 16:30 fyysik poolt
sellise hinna juures võiks koheselt näha olla, et php vanema versiooni kui 5-ga ei maksa torkima minna. php 4.4.3 puhul oli ikka päris lootusetu. ehk centeri tegijatel on aeg php safe ja mysql kõrvale ka php versioonid panna.

Pealkiri puudub21.11.2006 19:08 morgoth poolt
Tohoh võrreldus su 2003 a. skriptiga on areng märgatav...
php5, ei topi enam muutujaid jutumärkide sisse jne.
Ainuke asi, mille kallal norida võib on standartse dokumentatsiooni puudumine.

Pealkiri:
Kommentaar:

Avaleht   -    Skriptikogu   -    Teated   -    Foorum   -    Reklaam   -    Tagasiside   -    Kasutamise reeglid

© Copyright 2002-2019 PHP Center. Kõik õigused reserveeritud.